﻿@font-face {
    font-family: 'allerb';
    src: url('/resources/fonts/aller_bd-webfont.eot');
    src: url('/resources/fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/aller_bd-webfont.woff') format('woff'),
         url('/resources/fonts/aller_bd-webfont.ttf') format('truetype'),
         url('/resources/fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'allerreg';
    src: url('/resources/fonts/aller_rg-webfont.eot');
    src: url('/resources/fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/aller_rg-webfont.woff') format('woff'),
         url('/resources/fonts/aller_rg-webfont.ttf') format('truetype'),
         url('/resources/fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'allerltreg';
    src: url('/resources/fonts/aller_lt-webfont.eot');
    src: url('/resources/fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/aller_lt-webfont.woff') format('woff'),
         url('/resources/fonts/aller_lt-webfont.ttf') format('truetype'),
         url('/resources/fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: allerreg, Arial, sans-serif;
	font-size: 15px; /* 16px */
	color: #6e6d6b;
	background: #dfdfdf url() left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.35em;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
	color: #df0e79;
	font-family: allerreg, arial, sans-serif;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 15px;
}

a:link, a:visited, a:active {
	color: #df0e79;
	text-decoration:none;
}

a:hover, a:focus {
	color: #df0e79;
	text-decoration:underline;
}

a img {
	border: none;
}

.teal.content h1,
.teal.content h2,
.teal.content h3,
.teal.content a:link,
.teal.content a:visited,
.teal.content a:active,
.teal.content a:hover,
.teal.content a:focus
{
	color: #009aa6;
}

.teal.content #form-wrapper input#submit
{
	background-color: #009aa6;
}

.teal.content #contact-form
{
	border-color: #009aa6;
}


/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 4px 5px;
	padding: 5px 8px;
	border: none;
	background: #666;
	color: #FFF;
	font-size: 17px; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: rgb(224,17,123); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(224,17,123,1) 1%, rgba(244,94,171,1) 50%, rgba(224,17,123,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(224,17,123,1)), color-stop(50%,rgba(244,94,171,1)), color-stop(100%,rgba(224,17,123,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0117b', endColorstr='#e0117b',GradientType=0 ); /* IE6-9 */

}



.button:hover, .button:focus {
	text-decoration: underline;
	color: #FFF;
	
	background: rgb(224,17,123); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(224,17,123,1) 1%, rgba(244,94,171,1) 50%, rgba(224,17,123,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(224,17,123,1)), color-stop(50%,rgba(244,94,171,1)), color-stop(100%,rgba(224,17,123,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,17,123,1) 1%,rgba(244,94,171,1) 50%,rgba(224,17,123,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0117b', endColorstr='#e0117b',GradientType=0 ); /* IE6-9 */

}

.arrow-button {
	padding: 10px 10px;
	padding-right: 30px;
	width: 100px;
	line-height: 17px;
	height: 34px;
	text-align: left;
	margin: 40px 0;
	margin-right:5px;
	float: left;
	display: table;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff !important;

	background: rgb(197,195,196); /* Old browsers */
	background: url('button_bg.png'), -moz-linear-gradient(top,  rgba(197,195,196,1) 0%, rgba(130,129,128,1) 100%); /* FF3.6+ */
	background: url('button_bg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,195,196,1)), color-stop(100%,rgba(130,129,128,1))); /* Chrome,Safari4+ */
	background: url('button_bg.png'), -webkit-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('button_bg.png'), -o-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* Opera 11.10+ */
	background: url('button_bg.png'), -ms-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* IE10+ */
	background: url('button_bg.png'), linear-gradient(to bottom,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c3c4', endColorstr='#828180',GradientType=0 ); /* IE6-9 */
	
	background-position: right center;
	background-repeat: no-repeat;
}

.arrow-button span {
	display: table-cell;
	vertical-align: middle;
}

.arrow-button:hover {
	background: url('button_bg.png'), rgb(197,195,196); /* Old browsers */
	background: url('button_bg.png'), -moz-linear-gradient(top,  rgba(197,195,196,1) 0%, rgba(130,129,128,1) 100%); /* FF3.6+ */
	background: url('button_bg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,195,196,1)), color-stop(100%,rgba(130,129,128,1))); /* Chrome,Safari4+ */
	background: url('button_bg.png'), -webkit-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('button_bg.png'), -o-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* Opera 11.10+ */
	background: url('button_bg.png'), -ms-linear-gradient(top,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* IE10+ */
	background: url('button_bg.png'), linear-gradient(to bottom,  rgba(197,195,196,1) 0%,rgba(130,129,128,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c3c4', endColorstr='#828180',GradientType=0 ); /* IE6-9 */
	
	background-position: right center;
	background-repeat: no-repeat;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 320px;
	background: #FFF url('header_bg.jpg') bottom left repeat-x;
	z-index: 10;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: #FFF url() top center no-repeat;
	height: 270px;
	position: relative;
}

.banner:before {
	display: block;
	content: "";
	position: absolute;
	height: 144px;
	width: 27px;
	bottom: 0;
	left: -27px;
	background: url('shadow-left.jpg');
}

.banner:after {
	display: block;
	content: "";
	position: absolute;
	height: 144px;
	width: 27px;
	bottom: 0;
	right: -27px;
	background: url('shadow-right.jpg');
}

.logo {
	display: block;
	position: absolute;
	top: 25px;
	left: -20px;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: #df0e79 url('') left top repeat-x;
	color: #FFF;
	text-align: left;
	font-size: 16px;
	
	background: rgb(250,102,178); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(250,102,178,1) 0%, rgba(235,44,142,1) 49%, rgba(230,16,125,1) 49%, rgba(223,14,121,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,102,178,1)), color-stop(49%,rgba(235,44,142,1)), color-stop(49%,rgba(230,16,125,1)), color-stop(100%,rgba(223,14,121,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,102,178,1) 0%,rgba(235,44,142,1) 49%,rgba(230,16,125,1) 49%,rgba(223,14,121,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,102,178,1) 0%,rgba(235,44,142,1) 49%,rgba(230,16,125,1) 49%,rgba(223,14,121,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,102,178,1) 0%,rgba(235,44,142,1) 49%,rgba(230,16,125,1) 49%,rgba(223,14,121,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,102,178,1) 0%,rgba(235,44,142,1) 49%,rgba(230,16,125,1) 49%,rgba(223,14,121,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa66b2', endColorstr='#df0e79',GradientType=0 ); /* IE6-9 */

}

.main-navigation ul {
	margin: 0; 
	padding: 0;
	margin: 0 auto;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0;
	background: transparent url('menu_separator.png') right center no-repeat;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:last-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 1.75em;
	color: #FFF;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #FFF;
	text-decoration: underline;
}

.main-navigation .sel > a{
	color: #df0e79;
	/*url('menu_bg.png'), */
	
	background: url('menu_bg.png'), -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 19%, rgba(255,255,255,0) 47%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: url('menu_bg.png'), -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.6)), color-stop(19%,rgba(255,255,255,0.6)), color-stop(47%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: url('menu_bg.png'), -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 19%,rgba(255,255,255,0) 47%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: url('menu_bg.png'), -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 19%,rgba(255,255,255,0) 47%,rgba(255,255,255,0) 100%); /* Opera 12+ */
	background: url('menu_bg.png'), -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 19%,rgba(255,255,255,0) 47%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: url('menu_bg.png'), radial-gradient(ellipse at center,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 19%,rgba(255,255,255,0) 47%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	background-position: bottom left;
	background-repeat: repeat-x;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #DF0E79;
	z-index: 10000;
}

.main-navigation li ul.hover {
	height: auto;
	display: block;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
	border: 1px solid #FFF;
}

.main-navigation li li:hover {
	background: #F59DCA;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.main-navigation .sel .sel a {
	background: none;
	color: #FFF;
}

.midsection {
	z-index: 5;
	background: url('mid_bg.jpg') top left repeat-x;
	
}

.content-wrapper {
	-webkit-box-shadow:  0px 0px 30px 0px #d5d5d5;
    box-shadow:  0px 0px 30px 0px #d5d5d5;
}


.content {
	padding: 50px;
	padding-bottom: 90px;
	background: #FFFFFF url('content_bg.jpg') top center no-repeat;
	border-bottom: 10px solid #df0e79;
}

.content p {
	margin: 10px 0;
}

.content ul {
	padding-left: 0px;
	margin-left:10px;

}

.content ol {
	padding-left: 0px;
	margin-left:20px;

}

.content ul li {
	margin-left: 9px;
}

.content table {
	position: relative;
}



.content .left {
	width: 560px;
	float: left;
}

.content .left .buttons {
	margin-right: -40px;
}

.content .left .buttons:after
{
	content: '';
	clear: both;
	float: none;
	height: 1px;
	width: 100%;
	display: block;
}

.content .right {
	width: 230px;
	float: right;
	margin-right: 10px;
}

.content .social {
	margin-right: -40px;
	padding-left: 0px;
}

.content .social a{
	display:inline-block;
	height: 77px;
	width:77px;
	margin-bottom: 17px;
	margin-right: 40px;
	text-indent: -10000px;
}

.content .social a:hover {
	opacity: 0.5;
}

.social #fb {
	background: url('fb.png');
}	

.social #twitter {
	background: url('twitter.png');
}	

.content .blog-preview {
	border-top: 1px solid #d2d2d2;
	color: #82807f;
}

.content .blog-preview div {
	border-bottom: 1px solid #d2d2d2;
}

.content .blog-preview a{
	color: #df0e79;
	text-decoration: none;
	font-size: 16px;
}

.content .blog-preview a:hover{
	text-decoration: underline;
}

 {
	/*padding-top: 10px;*/
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 15px;
}

 p {
	margin: 0 5px 0 0;
}

 .action {
	text-align: right;
}

.mailing p {
	margin: 5px 0px;
}

.mailing input[type="text"] {
	font-size: 16px;
	padding: 5px;
	border: 2px solid #a5a3a4;
	border-radius:5px;
	width: 210px;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	z-index: 10;
}

.footer {
	position: relative;
	height: 130px;
	padding: 0;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 13px; /* 12px from 16px */
	color: #6e6d6b;
}

#helix {
	position: absolute;
	right: 0px;
	top: -75px;
}

.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {
	
}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	top: 30px;
	left: 360px;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 576px;
	height: 248px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

.slideshow img {
	display: none;
}

.slideshow img:first-child {
	display: block;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 576px !important;
	height: 248px !important; 
}

div.orbit {
	width: 576px !important;
	height: 248px !important;
}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	display: none;
}
/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.sidebar {
	float: right;
	width: 200px;
	text-align: right;
}

.sidebar p {
	display: none;
}

.blog-left {
	width: 650px;
}

.blog-left .article {
	
}

.blog-left .article h3 {
	font-size: 21px;
}

.article {
	margin-bottom:40px;
}

.sidebar .article {
	margin: 0;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}	

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

@media screen and (max-width: 1023px)
{
	.responsive .header
	{
		height: auto;
	}
	
	.responsive .header .banner
	{
		height: auto;
	}

	.responsive img
	{
		max-width: 100%;
		height: auto;
	}
	
	.responsive .container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.responsive .content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.responsive .footer
	{
		height: auto;
		padding: 10px;
	}
	
	.responsive .footer > div
	{
		float: none;
		display: block;
		position: static;
	}
}

/* old styles */

#content .highlight {
	color: #DF0E79;
}

#content .highlight {
	color: #DF0E79;
}

div.mock_table { 
	display: block;
	margin: 0px auto 10px;
	padding: 0 40px;	
}

div.mock_table label, div.mock_table p { 
	display: block;
	clear: left;
	line-height: 1.2em;
}

div.mock_table span { 
	display:block;
	float:left;
	padding: 2px;
}

div.mock_table span.right { 
	width: 15%;
	padding-top: 6px;
	clear: left;
}

div.mock_table span.left { 
	font-weight: normal;
	padding-right: 10px; 
	clear: right;
}

div.mock_table p span.left { 
	font-weight: normal;
	clear: right;
	padding-top: 6px;
}

div.mock_table span.control {
	float: left;
	position:relative;
	/* top: -1.8em;
	margin-bottom: -1.6em; */
}	
/*
.main-navigation ul ul {position:absolute; top:51px; left:0; display:none; opacity:0; list-style:none}
.main-navigation ul ul li {position:relative; border:1px solid #FFF; border-top:none; margin:0; background-image: none; padding: 0;}
.main-navigation ul ul li span { height: auto; }
.main-navigation ul ul li a {display:block; padding:5px 7px 7px; background-color:#DF0E79; min-width: 141px; } 
.main-navigation ul ul li a:hover {background-color:#F59DCA;}
.main-navigation ul ul ul {left:100%; top:-1px;}
.main-navigation ul .menulink {border:none; padding: 0 10px; font-weight:bold;  height: 51px; line-height: 51px } /* width:113px; */
/*.main-navigation ul .menulink:hover, .main-navigation ul .menuhover, .sel .menulink {background: transparent url('navigation_tier1_hover.jpg') left bottom repeat-x; color: #DF0E79;}
.main-navigation ul ul .menuhover { color: #FFFFFF; }
.main-navigation ul .sub {background:#DF0E79 url('arrow.gif') center right no-repeat}
.main-navigation ul .topline {border-top:1px solid #FFFFFF;}*/

.conbg {
	width: 540px;
	padding: 0px 15px 0px 10px;
	border: 5px solid #A5A3A4;
	-webkit-box-shadow: 2px 2px 4px 1px #d8d8d8;
	box-shadow: 2px 2px 4px 1px #d8d8d8;
	margin-bottom:15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

table img {
	border: 5px solid #A5A3A4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#contact-form {
	background: #fafafa url('mainBack.png');
	background-size:cover;
	width: 860px;
	height: 500px; 
	margin: 20px auto;
	border: 10px solid #df0e79;
	-webkit-box-shadow: 2px 2px 4px 1px #b7b7b7;
	box-shadow: 2px 2px 4px 1px #b7b7b7;
}

#contact-form.nominate{
	height:auto;
}

#contact-form.nominate #form-wrapper,
#contact-form.nominate #form-wrapper form,
#contact-form.nominate #form-wrapper #form{
	width:100%;
}

#contact-form.nominate #form-wrapper form{
	float:none;
}

#contact-form.nominate #form{
	float:none;
}

#contact-form.nominate .input-name,
#contact-form.nominate .input-email,
#contact-form.nominate .input-phone,
#contact-form.nominate .input-nominee,
#contact-form.nominate .input-message,
#contact-form.nominate .input-suggestions,
#contact-form.nominate .input-publicity
{
	width:100%;
	display:block;
	float:none;
	padding:0;
	margin:0;
}

#contact-form.nominate #form div input,
#contact-form.nominate #form div label,
#contact-form.nominate #form div textarea,
#contact-form.nominate #form div select{
	width:calc(100% - 65px);
	margin:15px 0px 5px;
	padding:0;
}

#contact-form.nominate #form div input,
#contact-form.nominate #form div textarea,
#contact-form.nominate #form div select{
	padding:10px;
	margin-top:0px;
}

#contact-form.nominate #form div select{
	width:300px;
}

#contact-form.nominate input#submit{
	width:auto;
	padding:5px 10px;
	margin-bottom:15px;
}

#form-wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
#form-wrapper h2 {
	font-size: 24px;
	padding-top: 0px;
	margin-bottom: 0;
	float: left;
	width: 100%;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-wrapper h2 strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 28px;
}
#form-wrapper form {
	float: left;
}
#form-wrapper .input-name,
#form-wrapper .input-email,
#form-wrapper .input-message {
	float: left;
	padding: 15px 0px 5px 0;
	font-size: 16px;
	color: #000000;
	position: relative;
}
#form-wrapper input#name,
#form-wrapper input#email {
	width: 200px;
}
#form-wrapper label {
	float: left;
	width: 280px;
	margin-right:15px;
	padding-bottom: 7px;
	color: #000000;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
.ie7 #form-wrapper label {
	position: relative;
	left: 0;
	top: 0;
}
.ie7 #form-wrapper input#name,
.ie7 #form-wrapper input#email {
	position: absolute;
	left: 0;
	top: 50px;
}
.ie7 #form-wrapper .input-message {
	margin-top: 40px;
	margin-bottom: 10px;
}
#form-wrapper label.error {
	position: absolute;
	right: 20px;
	top: 23px;
	width: 260px;
	text-align: right;
	font-size: 14px;
	padding: 0;
	color: #df0e79;
	text-shadow: none;
}
.ie7 #form-wrapper label.error,
.ie8 #form-wrapper label.error {
	width: 320px;
}
#form-wrapper textarea {
	width: 450px;
}
#form-wrapper input,
#form-wrapper textarea {
	padding: 10px 10px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FFF;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	color: #e3dfdc;
	color: #b9b2ac;
	-webkit-transition: all 0.5s;
	transition: color 0.5s;
}
#form-wrapper input {
	background: #FFF url(../img/input-shadow.png) bottom left repeat-x;
}
#form-wrapper textarea {
	background: #FFF url(../img/textarea-shadow.png) bottom left repeat-x;
	height: 210px;
}
#form-wrapper input:focus,
#form-wrapper textarea:focus {
	color: #554d47;
}
.ie7 #form-wrapper input,
.ie8 #form-wrapper input,
.ie7 #form-wrapper textarea,
.ie8 #form-wrapper textarea {
	color: #554d47;
}
#form-wrapper input#submit {
	background: #df0e79 url(../img/blue-shadow.png) 0 0 repeat-x;
	float: left;
	width: 185px;
	padding: 5px 0; 
	font-size: 25px;
	margin-top: 5px;
	border-color: rgba(255, 255, 255, .15);
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.3);
	font-weight: 500;
}
#form-wrapper input#submit:hover {
	background: #81807f url(../img/blue-shadow.png) 0 -20px repeat-x;
}


#form-wrapper .input-name,
#form-wrapper .input-email
{
	width: 250px;
}


#form {
	float: left;
	width: 500px;
	margin-left:20px;
}
#form-sidebar {
	float: right;
	width: 260px;
	padding: 20px 175px 0 0;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-sidebar p {
	font-size: 18px;
	color: #000000;
	line-height: 1.75em;
	margin-bottom: 20px;
}

#form-sidebar strong {
	font-size: 18px;
	line-height: 1.5em;
}

#form-sidebar h2 {
	font-size: 24px;
	margin: 0 0 15px 0;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}

.newsletter h2{
	z-index:100;
}

.newsletter h2#toc span{
	font-size: 14px;
}

.newsletter h2 img + span{
	float:right;
	width:230px;
	clear:right;
	font-size:12px;
	text-align:center;
	font-style:italic;
	background-color: #f0f0f0;
	border-radius: 0px 0px 5px 5px;
	padding:5px 10px;
	margin-left:10px;
	line-height:20px;
}

.newsletter h2 img{
	float:right;
	padding-left: 10px;
	clear:right;
}

.newsletter h2 span + img,
.newsletter h2 img + img
{
	margin-top:10px;
}

.newsletter p img + img{
	padding-left: 25px;
}

.newsletter hr{
	width:100%;
	height:3px;
	margin: 1em 0px;
	padding:0;
	background-color: #df0e79;
	border:none;
}

.newsletter h2#toc + ul{
	background-color: #f0f0f0;
	display:inline-block;
	padding:15px;
	margin:0px;
	border-radius: 5px;
}

.newsletter h2#toc + ul li{
	display:block;
	margin:0;
	padding:0;
}

.newsletter .newsletterCopyright{
	float:right;
	width:50%;
}

.newsletter .topjump{
	text-align:center;
}

.storyholder{
	text-align:justify;
	padding-top:20px;
}

.storyholder a{
	width:160px;
	display:inline-block;
	text-align:center;
	margin-bottom:15px;
}

.storyholder a:last-child{
	padding-left:14px;
}

.storyholder a img{
	border:5px solid #a5a3a4;
	border-radius:5px;
}

.breaking-news{
	text-align:center;
	border:2px solid #df0e79;
	border-radius:5px;
	padding:5px 10px;
	margin-bottom:10px;
}

.breaking-news h1{
	margin:0;
}

.breaking-news p{
	font-weight:bold;
}